/*------------------------------------*\
    #SETTINGS.FONTS
\*------------------------------------*/

/**
 * Font-related settings.
 */

$drk-font-family: OpenSans, Arial, Helvetica, sans-serif;
$drk-font-family-normal: Roboto, Arial, sans-serif;
$drk-font-family-brand: Arial, OpenSans, sans-serif;
